<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/color_F8F8F8"/>
    <stroke android:color="@color/color_d1d1d1" android:width="1px"/>
    <corners android:radius="3dp"/>
</shape>